Manifest-Version: 1.0
Jar-Id: 
Project-Name: yem-cosmic
Build-Tool: Gradle 7.6.3
Build-Date: 2024-11-15 11:59:12
Built-By: Kingdee Cosmic Developer Tools
Build-Num: 20241115115912504
App-Name: 
Git-Branch: 
Cloud-Name: 
Group-Name: yem.cosmic
Bundle-Version: 1.0.0
Git-Commit-Hash: 
Build-Image: 
Build-Jdk: 1.8.0_201

